ブラジルから見たサバイバル思考術

Thumbnail of post image 062

WordPress 4.7 と4.7.1に深刻な脆弱性があったのは皆さんすでにご承知と思いますが、それを使ってサイトが書き換えられる問題がありました。
この脆弱性は特権昇格を可能とするもので、Rest API経由でコンテンツの ...